<?php

namespace ThurData\Servers\KerioEmail\App\Http\Admin;

use ThurData\Servers\KerioEmail\App\UI\Admin\ProductConfiguration\Pages\ConfigForm;
use ThurData\Servers\KerioEmail\Core\Http\AbstractClientController;
use ThurData\Servers\KerioEmail\Core\Helper;


/**
 *
 * Created by PhpStorm.
 * User: ThurData
 * Date: 28.08.19
 * Time: 09:10
 * Class ProductConfiguration
 */
class ProductConfiguration extends AbstractClientController
{

    public function index()
    {
        $view = Helper\viewIntegrationAddon()
            ->addElement(ConfigForm::class);

        return $view;

    }

}